--- 
vendor: "ESRI"
id: "1"
title: "S_Skive_Aa_Topkoter_diger_i_Skive_by"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  TVPID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATION: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TYPENAME: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SFNAME: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  TYPEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SFID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SIDE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  PLOTTXT: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  BEM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TOPKOTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"